﻿
.main-content {
    margin-bottom: 15px;
}

    .main-content .other-searches, .main-content .title-block, .main-content .title-block .result-filters, .main-content .title-block .results-block {
        display: block;
        width: 1025px;
        margin: 0 auto;
    }

        .main-content .other-searches .item {
            display: inline-block;
            font-size: 11px;
            color: #353535;
            text-decoration: none;
            margin-left: 20px;
        }

            .main-content .other-searches .item.title {
                font-weight: 700;
            }

            .main-content .other-searches .item:hover {
                text-decoration: underline;
            }

        .main-content .title-block h1 {
            font-size: 23px;
            font-weight: 700;
            color: #c52822;
            line-height: 1;
            margin: 20px 0 10px;
            padding: 0;
        }

            .main-content .title-block h1.result-name {
                color: #393939;
                font-weight: 400;
            }

        .main-content .title-block h2 {
            font-size: 17px;
            font-weight: 700;
            color: #393939;
            line-height: 1;
            margin: 0;
            padding: 0;
        }

        .main-content .title-block .cupons-block {
            display: inline-block;
            text-align: right;
            margin-top: 15px;
        }

            .main-content .title-block .cupons-block .cupon {
                width: 227px;
                height: 94px;
                background: #ececec;
                display: inline-block;
                vertical-align: top;
                margin-left: 22px;
                cursor: pointer;
            }

                .main-content .title-block .cupons-block .cupon .right-side {
                    display: inline-block;
                    vertical-align: middle;
                    width: 107px;
                    height: 57px;
                    box-sizing: border-box;
                    margin: 19px 10px 0 5px;
                    padding: 20px 0;
                    background: url(../img/cupon-bg.jpg) center center no-repeat;
                }

                    .main-content .title-block .cupons-block .cupon .right-side p {
                        text-align: center;
                        font-size: 12px;
                        font-weight: 700;
                        color: #000;
                    }

                .main-content .title-block .cupons-block .cupon .left-side {
                    display: inline-block;
                    vertical-align: middle;
                    box-sizing: border-box;
                    width: 100px;
                    text-align: right;
                    color: #686868;
                    font-size: 11px;
                }

                    .main-content .title-block .cupons-block .cupon .left-side p {
                        line-height: 1;
                    }

                    .main-content .title-block .cupons-block .cupon .left-side .title {
                        font-size: 12px;
                        color: #393939;
                        font-weight: 700;
                        padding: 15px 0 0;
                        margin-bottom: 5px;
                    }

        .main-content .title-block .result-filters {
            display: inline-block;
            margin-top: 10px;
            width: 725px;
            box-sizing: border-box;
            border-bottom: 2px solid #d7d7d7;
        }

            .main-content .title-block .result-filters .title {
                display: inline-block;
                margin-left: 10px;
                font-size: 13px;
                font-weight: 700;
                color: #393939;
            }

            .main-content .title-block .result-filters .filter {
                text-decoration: none;
                margin-left: 10px;
            }

                .main-content .title-block .result-filters .filter .icon {
                    display: inline-block;
                    vertical-align: baseline;
                    width: 10px;
                    height: 10px;
                    border: 1px solid #ccc;
                    box-sizing: border-box;
                }

                .main-content .title-block .result-filters .filter.active .icon .choosed {
                    display: block;
                }

                .main-content .title-block .result-filters .filter .icon .choosed {
                    display: none;
                    width: 13px;
                    height: 10px;
                    background: url(../img/checkbox-icon-green.png) no-repeat;
                    margin: -2px -4px 0 0;
                }

                .main-content .title-block .result-filters .filter .text {
                    display: inline-block;
                    vertical-align: baseline;
                    color: #848484;
                    font-size: 13px;
                }

    .main-content .results-block {
        display: block;
        width: 1025px;
        height: auto;
        margin: 16px auto 0;
        border-bottom: 1px solid #d5d5d5;
        padding-bottom: 25px;
    }

        .main-content .results-block .right-block {
            width: 879px;
            height: auto;
            float: right;
        }

        .main-content .results-block .left-block, .main-content .results-block .right-block {
            display: inline-block;
            vertical-align: top;
        }

        .main-content .results-block .left-block {
            width: 259px;
            float: left;
        }

        .main-content .results-block .side-right-block {
            width: 142px;
            height: auto;
            font-size: 15px;
            float: right;
            padding-left: 13px;
            padding-top: 8px;
        }

            .main-content .results-block .side-right-block .right-side-links {
                color: #c52822;
            }

            .main-content .results-block .side-right-block .title {
                display: block;
                font-weight: 700;
                color: #393939;
                margin-bottom: 20px;
            }

            .main-content .results-block .side-right-block a {
                display: block;
                color: #848484;
                margin-bottom: 20px;
            }

            .main-content .results-block .side-right-block span.another-link {
                display: block;
                color: #c52822;
                cursor: pointer;
                margin-bottom: 20px;
            }
            .main-content .results-block .side-right-block span.another-link:hover {
              text-decoration:underline;
            }

        .main-content .results-block .left-block .text-block {
            text-align: right;
            font-size: 13px;
            color: #444;
        }

            .main-content .results-block .left-block .text-block p {
                margin: 0;
                padding: 0;
            }

            .main-content .results-block .left-block .text-block .title {
                font-size: 17px;
                font-weight: 700;
            }

            .main-content .results-block .left-block .text-block .text {
                display: inline-block;
                text-align: justify;
                padding-left: 10px;
            }

            .main-content .results-block .left-block .text-block .read-all {
                display: inline-block;
                font-weight: 700;
                color: #444;
            }

        .main-content .results-block .left-block .sBanners {
            margin-top: 20px;
            display: inline-block;
            text-align: left;
            float: left;
        }

        .main-content .results-block .left-block .tags-block {
            display: inline-block;
            text-align: left;
            margin-top: 30px;
            text-align: right;
        }

footer, footer .images {
    text-align: center;
}

.main-content .results-block .left-block .tags-block a {
    display: inline-block;
    width: 100%;
    text-decoration: none;
    color: #444;
}

    .main-content .results-block .left-block .tags-block a:not(.title):hover {
        text-decoration: underline;
    }

    .main-content .results-block .left-block .tags-block a.title {
        font-weight: 700;
    }

.main-content .results-block:after {
    content: "";
    display: table;
    clear: both;
}

.main-content .tips-block .column p.title {
    font-weight: 700;
}

.main-content .tips-block {
    display: block;
    width: 1025px;
    height: auto;
    margin: 75px auto 0;
}

    .main-content .tips-block .column {
        display: inline-block;
        box-sizing: border-box;
        height: auto;
    }

        .main-content .tips-block .column .box {
            width: 190px;
            margin-bottom: 25px;
            float: right;
            margin-left: 65px;
            min-height: 67px;
        }

        .main-content .tips-block .column p, .main-content .tips-block .column p a {
            font-size: 12px;
            color: #393939;
            margin: 0;
            padding: 0;
            text-decoration: none;
        }

footer {
    display: inline-block;
    width: 100%;
    margin: 30px auto 0;
    background: #6a6a6a;
    color: #676666;
    font-size: 13px;
}

    footer .white-block {
        background: #fff;
        padding: 40px 0 20px;
        box-shadow: 0 0 15px 0 rgba(0,0,0,.2);
    }

    footer p.red {
        margin: 0;
    }

    footer .title {
        color: #c52822;
        font-size: 18px;
        font-weight: 700;
    }

    footer .black {
        color: #000;
        width: 470px;
        margin: 0 auto;
    }

    footer .red {
        color: #c52822;
    }

    footer .images img {
        margin: 20px 0;
    }

    footer .gray {
        width: 665px;
        margin: 0 auto 20px;
    }

    footer .bottom-block {
        padding: 15px 0;
        width: 100%;
        color: #fff;
    }

.right-navigation-links {
    color: #c52822;
}

.main-content .main-title {
    font-size: 2rem;
    font-weight: normal;
}

.main-content .main-subtitle-two {
    font-size: 1.1rem;
}

.main-content .main-subtitle-three {
    font-size: 0.75rem;
}

.main-content p.warning-paragraph {
    color: #c52822;
    font-weight: bold;
    margin-top: 28px;
    font-size: 1.1rem;
}

.center-content {
    max-width: 1330px;
    margin: 0 auto;
}